Subject: MN: Re: Guidebooks

From: "Kevan Davis" <kevan@z...>
Date: Wed, 31 Mar 1999 20:21:33 +0100

>I found it (it is not in the HTML version, at least not in mine).

It really is screamingly ridiculous to have an obsolete HTML ruleset linked
to from the main page. I'll see if I can gather a copy of QBasic from
somewhere, to run the old conversion software again. Or sit down and write
the thing from scratch in C++, if I think I can face it. (I probably can't.
Not on a work night, anyway.)

Sick beyond back teeth,

Kevan

--
kevan@d...
http://members.xoom.com/asabove

------------------------------------------------------------------------
eGroup home: http://www.eGroups.com/list/l-nomic-d
Free Web-based e-mail groups by eGroups.com